# SwaggerPetstore.EnumArrays

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**justSymbol** | **String** |  | [optional] 
**arrayEnum** | **[String]** |  | [optional] 


<a name="JustSymbolEnum"></a>
## Enum: JustSymbolEnum


* `GREATER_THAN_OR_EQUAL_TO` (value: `">="`)

* `DOLLAR` (value: `"$"`)




<a name="[ArrayEnumEnum]"></a>
## Enum: [ArrayEnumEnum]


* `fish` (value: `"fish"`)

* `crab` (value: `"crab"`)




